<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-safetynet:17.0.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/65cc144cdda62aed51c5e4d677a80152/transformed/jetified-play-services-safetynet-17.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/65cc144cdda62aed51c5e4d677a80152/transformed/jetified-play-services-safetynet-17.0.0/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/65cc144cdda62aed51c5e4d677a80152/transformed/jetified-play-services-safetynet-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>